# -*- coding: utf-8 -*-

"""
Модуль fallback для логирования
"""

import logging


messagelogger = logging.getLogger('messages')


def error(message):
    messagelogger.error(message)


def info(message):
    messagelogger.info(message)


def verbose(message):
    messagelogger.info(message)
